*{word-wrap:break-word;}
body{background:#FFF url("background.png") repeat-x 0 0;}
body{background:#FFF url(bgimg.jpg) no-repeat 50% 0; }
body,input,button,select,textarea{font:12px/1.5 Tahoma,Helvetica,'SimSun',sans-serif;color:#444;}textarea{resize:none;}
body,ul,ol,li,dl,dd,p,h1,h2,h3,h4,h5,h6,form,fieldset,.pr,.pc{margin:0;padding:0;}table{empty-cells:show;border-collapse:collapse;}caption,th{text-align:left;font-weight:400;}ul li,.xl li{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:1em;}em,cite{font-style:normal;}a{color:#333;text-decoration:none;}a:hover{text-decoration:underline;}a img{border:none;}label{cursor:pointer;}.z{float:left;}.y{float:right;}.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.cl{zoom:1;}hr{display:block;clear:both;*margin-top:-8px !important;*margin-bottom:-8px !important;}

/*顶部*/
.xs1{font-size:12px !important;}.xs2{font-size:14px !important;}.xs3{font-size:16px !important;}.xg1,.xg1 a{color:#999 !important;}.xg1 .xi2{color:#369 !important;}.xg2{color:#666;}.xi1,.onerror{color:#F26C4F;}.xi2,.xi2 a,.xi3 a{color:#369;}.xw0{font-weight:400;}.xw1{font-weight:700;}.bbda{border-bottom:1px dashed #CDCDCD;}
.showmenu{padding-right:16px;background:url(arrwd.gif) no-repeat 100% 50%;cursor:pointer;white-space:nowrap;}#um .showmenu{margin-right:-5px;}.cur1{cursor:pointer;}.ie6 .sec .px,.pt,.ps,select{border:1px solid;border-color:#848484 #E0E0E0 #E0E0E0 #848484;background:#FFF url(px.png) repeat-x 0 0;color:;}.px,.pt{padding:2px 4px;line-height:17px;}.px{height:17px;}.pxs{width:30px !important;}.vm{vertical-align:middle;}.vm *{vertical-align:middle;}.pn{vertical-align:middle;overflow:hidden;margin-right:3px;padding:0;height:23px;border:1px solid #999;background:#E5E5E5 url(pn.png) repeat-x 0 0;cursor:pointer;-moz-box-shadow:0 1px 0 #E5E5E5;-webkit-box-shadow:0 1px 0 #E5E5E5;box-shadow:0 1px 0 #E5E5E5;}.pn:active{background-position:0 -23px;}.ie6 .pn{overflow-x:visible;width:0;}.pn em,.pn span,.pn strong{padding:0 10px;line-height:21px;}.pn em,.pn strong{font-weight:700;}.ie7 .pn em,.ie7 .pn span,.ie7 .pn strong{padding:0 5px;line-height:18px;}a.pn{height:21px;line-height:21px;color:#444 !important;}a.pn:hover{text-decoration:none;}.ie6 a.pn{width:auto;}.ie6 a.pn em,.ie6 a.pn span,.ie6 a.pn strong{display:block;}.ie7 a.pn em,.ie7 a.pn span,.ie7 a.pn strong{line-height:21px;}.pnc,a.pnc{border-color:#235994;background-color:#06C;background-position:0 -48px;color:#FFF !important;}.pnc:active{background-position:0 -71px;}.pnpost .pn{height:26px;}.pr,.pc{vertical-align:middle;margin:0 5px 1px 0;padding:0;}.ie6 .pr,.ie6 .pc,.ie7 .pr,.ie7 .pc{margin-right:2px;}.lb{margin-right:20px;}.pns .px{}.pns .pn{}.ftid{float:left;margin-right:6px;}.ftid select{float:left;height:23px;}.ftid a{display:block;overflow:hidden;padding:0 17px 0 4px;height:21px;line-height:21px;text-decoration:none !important;font-size:12px;font-weight:400;color:#444 !important;border:1px solid;border-color:#848484 #E0E0E0 #E0E0E0 #848484;background:#FFF url(newarow.gif) no-repeat 100% 0;}.ftid a:hover,.ftid a:focus{background-position:100% -23px;}.ftid select{width:94px;}
.wp{margin:0 auto;width:960px;}

#wp .wp{width:auto;}
#toptb{line-height:24px;}
#toptb a{float:left;padding:0 4px;height:24px;}
#toptb a.showmenu{padding-right:15px;}
#toptb a.hover{background-color:#FFF;}
#toptb .pipe{float:left;display:none;}
#hd{border-bottom:0 solid #C2D5E3;}
#hd .wp{padding:10px 0 0;}.hdc{min-height:70px;}.ie6.hdc{height:70px;}#hd h2{padding:0 20px 8px 0;float:left;}#space #hd h2{margin-top:0;}#hd 
.fastlg{padding-top:1px;}
#scbar{height:44px;border:solid #E5EDF2;border-width:0 1px 1px;background:url(search.png) repeat-x 0 0;line-height:44px;overflow:hidden;}.scbar_icon_td{width:50px;background:url(search.png) no-repeat 0 -74px;}.scbar_txt_td,.scbar_type_td{background:url(search.png) repeat-x 0 -222px;}#scbar_txt{width:400px;border:1px solid #FFF;outline:none;font-size:14px;}.scbar_btn_td{width:67px;background:url(search.png) no-repeat 0 -296px;text-align:center;}#scbar_btn{margin:0;padding:0;border:none;background:transparent none;}.scbar_type_td{background:url(search.png) no-repeat 0 -370px;}#scbar_type{display:block;padding-left:5px;text-align:left;text-decoration:none;}#scbar_type_menu{margin-top:-8px;}#scbar_hot{padding-left:8px;height:45px;overflow:hidden;}#scbar_hot strong,#scbar_hot a{float:left;margin-right:8px;white-space:nowrap;}
#nv{overflow:hidden;padding-left:1px;height:33px;background:#2B7ACD url("nv.png") no-repeat 0 0;}
#nv li{float:left;padding-right:0px;height:33px;line-height:33px;background:url(nv_a.png) no-repeat 100% 0;font-weight:700;font-size:14px;}.ie_all
#nv li{line-height:36px;}.ie6
#nv li{line-height:33px;}
#nv li a{float:left;padding:0 7px;height:33px;}
#nv li a{color:#FFF;}
#nv li span{display:none;}
#nv li.a{margin-left:-1px;background:#005AB4 url("nv_a.png") no-repeat 50% -33px;}
#nv li.a a{color:#FFF;}
#nv li a:hover{background:url(nv_a.png) no-repeat 50% -66px;}
#nv li.hover a:hover,#nv li.hover a{background:url(nv_a.png) no-repeat 50% -99px;}
#mu{position:relative;z-index:1;}.ie6 #mu,.ie7 #mu{line-height:0;font-size:0;}
#mu ul{background:url(mu_bg.png) no-repeat 0 100%;line-height:22px;z-index:2;font-size:12px;}
#mu li{float:left;height:32px;}
#mu a{float:left;display:inline;margin:2px 2px;padding:0 2px;white-space:nowrap;}
#mu a:hover{margin:2px 1px;border:1px solid #C2D5E3;background:#E5EDF2;color:#369;text-decoration:none;}
#mudj{position:relative;z-index:1;}.ie6 #mu,.ie7 #mu{line-height:0;font-size:0;}
#mudj ul{background:url(mu_bg.png) no-repeat 0 100%;line-height:22px;z-index:2;font-size:15px;font-weight:bold;}
#mudj li{float:left;height:32px;}
#mudj a{float:left;display:inline;margin:2px 7px;padding:0 2px;white-space:nowrap;color:#144FA5;}
#mudj a:hover{margin:2px 7px;border:1px solid #C2D5E3;background:#E5EDF2;color:#369;text-decoration:none;}
.fastlg{line-height:20px;}.fastlg td{padding:2px 0 2px 4px;}.fastlg_fm{margin-right:5px;padding-right:5px;border-right:1px solid #CDCDCD;}#ls_fastloginfield_ctrl{line-height:20px;border:none;background-color:transparent;background-position:100% -1px;}#ls_fastloginfield_ctrl:hover{background-position:100% -20px;}
.psw_w{padding-left:5px;}.fastlg_l{padding-right:4px !important;border-right:1px solid #E5EDF2;}


/*通用样式*/
a.more:link,a.more:visited{font-size:12px;color:#164A63; text-decoration:none; font-weight:normal;}
a.more:hover{font-size:12px;color:#0000ff; text-decoration:underline; font-weight:normal;}
.line{height:20px;font-size:14px;color:#164A63; font-weight:bold; padding:5px 0px 0px 10px;background: url(line_1.gif); border:1px solid #C5DDF1;}
.line2 {height:20px;font-size:12px;color:#164A63; font-weight:bold; padding:5px 0px 0px 10px;background: url(line_1.gif); border:1px solid #C5DDF1;}
.line ul li{list-style-type:none;}
.line1{border:1px solid #C5DDF1; border-top:none;}
.margin{margin-top:6px;}
.margin1{margin-top:8px;}
.left{float:left;}
.right{float:right;}
.fon{font-family:Verdana, Arial, Helvetica, sans-serif;}
.h1{font-size:14px;color:#164A63; font-weight:bold;}
.height{line-height:22px;}
.hui{color:#999999;}
.bf{height:30px;text-align:right;padding-top:5px;}
.wq_fon{font-size:18px; font-family:'黑体';}
.test_fon{font-size:14px; color:#333;}
.center{width:960px; margin:4px auto;clear:both;} 
.sidebar{ width:224px;float:right;background:#FFF; } 
.container{ width:731px;float:left; }
.mt8{margin-top:8px;	 }
.banner {width:960px; margin:1 auto;overflow:hidden; border-right:1px solid #fff; border-left:1px solid #fff;background-color:#fff;}
#alert { display:block; padding-top:9px; width:250px; height:26px; font-weight:bold; font-size:14px; border:4px solid #18A2EA; background:#E7E5FE; }


/*首页*/
.songBox{width:729px;border:1px solid #AACBEE;float:left;background:url(index_tbg.png) 0px -212px repeat-x;overflow:hidden;} 
.songBox .songRow{width:242px;border-left:1px solid #AACBEE;float:left;overflow:hidden;margin-left:-1px; } 
.songBox .songRow .sTitle{width:242px;height:29px;overflow:hidden; } 
.songBox .songRow .sTitle h2{font-size:12px;line-height:25px;float:left;color:#0F365E;padding:0px 8px; } 
.songBox .songRow .sTitle .tabs{float:right;height:29px; } 
.songBox .songRow .sTitle .tabs a{float:left;width:36px;height:29px;line-height:25px;text-align:center;color:#666;margin-right:4px;overflow:hidden; } 
.songBox .songRow .sTitle .tabs a.selected{color:#F60;width:44px;line-height:31px;font-weight:bold;background:url(tabs_select.png) center 2px no-repeat;text-decoration:none;cursor:default; } 
.songBox .songRow .sTitle .more{float:right;height:29px;padding-right:4px; } 
.songBox .songRow .sTitle .more a{color:#666;float:left;height:21px;line-height:21px;margin-top:2px;padding:0px 12px 0px 4px;background:url(icons.gif) right -1000px no-repeat;} 
.songBox .songRow .songList{width:242px;overflow:hidden; } 
.songBox .songRow .songList ul{width:236px;margin:0px auto;overflow:hidden; } 
.songBox .songRow .songList ul li{width:236px;height:26px;line-height:25px;background:url(dashed_x.gif) left bottom repeat-x;overflow:hidden;float:left; } 
.songBox .songRow .songList ul li input{float:left;margin:2px 2px 0px 2px; } 
.songBox .songRow .songList ul li input[type='checkbox']{margin:6px 5px 0px 6px;+margin:2px 2px 0px 2px; } 
.songBox .songRow .songList ul li span{width:200px;height:21px;float:left;line-height:162%;margin-top:3px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; } 
.songBox .songRow .songList .listAction{width:186px;height:24px;margin:0px auto;padding:5px 0px 4px;overflow:hidden; } 
.songBox .songRow .songList .listAction a{height:0px;padding-top:24px;float:left;margin-right:0px;overflow:hidden;background-repeat:no-repeat;background-image:url(btn_songlist.png); } 
.songBox .songRow .songList .listAction a.select{width:72px;background-position:-26px -54px; } 
.songBox .songRow .songList .listAction a.select:hover{background-position:-26px -78px; } 
.songBox .songRow .songList .listAction a.play{width:56px;background-position:-98px -54px; } 
.songBox .songRow .songList .listAction a.play:hover{background-position:-98px -78px; } 
.songBox .songRow .songList .listAction a.add{width:78px;background-position:-154px -54px; } 
.songBox .songRow .songList .listAction a.add:hover{background-position:-154px -78px; } 

.singerBox{width:224px; } 
.singerBox .sTitle{width:224px;height:26px;overflow:hidden;background:#FF9A35 url(index_tbg.png) 0px -81px repeat-x; } .singerBox .sTitle h2{float:left;font-size:12px;color:#FFF;background:url(index_tbg.png) left -107px no-repeat;line-height:27px;padding-left:8px;overflow:hidden; } 
.singerBox .sTitle .more{float:right;height:29px;padding-right:4px; } 
.singerBox .sTitle .more a{color:#666;float:left;height:21px;line-height:21px;margin-top:2px;padding:0px 12px 0px 4px;background:url(icons.gif) right -1000px no-repeat; } 
.singerBox .singerList{width:222px;border-color:#FFB562;border-style:solid;border-width:0px 1px 1px;overflow:hidden; } 
.singerBox .singerList ul{width:216px;margin-left:4px;overflow:hidden;padding:10px 0px 0px 0px; } 
.singerBox .singerList ul li{float:left;width:218px;height:26px;DISPLAY: block;OVERFLOW: hidden;WHITE-SPACE: nowrap;text-indent:2px;TEXT-OVERFLOW: ellipsis;}

.singerBox1{width:222px;border:1px solid #AACBEE;} 
.singerBox1 .sTitle{width:222px;height:26px;overflow:hidden;background:#FF9A35 url(index_tbg.png) 0px -159px repeat-x; }
.singerBox1 .sTitle h2{float:left;font-size:12px;color:#000;line-height:27px;padding-left:8px;overflow:hidden; } 
.singerBox1 .sTitle .more{float:right;height:29px;padding-right:4px; } 
.singerBox1 .sTitle .more a{color:#666;float:left;height:21px;line-height:21px;margin-top:2px;padding:0px 12px 0px 4px;background:url(icons.gif) right -1000px no-repeat; } 
.singerBox1 .singerList{width:222px;overflow:hidden; } 
.singerBox1 .singerList ul{width:216px;margin-left:4px;overflow:hidden;padding:10px 0px 0px 0px; } 
.singerBox1 .singerList ul li{float:left;width:218px;height:26px;DISPLAY: block;OVERFLOW: hidden;WHITE-SPACE: nowrap;text-indent:2px;TEXT-OVERFLOW: ellipsis;} 
.c111{text-align:center;margin:0px;padding:2px 0 0 0;clear:both;}
.button1{border: 1px;border:none;background-image: url(lb01.gif);width:40px;height:21px; }
.button2{border: 1px;border:none;background-image: url(lb02.gif);width:40px;height:21px; }
.button3{border: 1px;border:none;background-image: url(lb03.gif);width:76px;height:21px; }
.button4{border: 1px;border:none;background-image: url(lb04.gif);width:50px;height:21px; }


/*分页*/
.f01{float:left;width:725px;}
.f02{float:right;width:230px;}
.f02_01{border:1px #B2D0EA solid;border-top:0px;padding:10px 5px;}
.f02_01 div{height:28px;line-height:28px;text-indent:0px;width:215px;DISPLAY: block;OVERFLOW: hidden;WHITE-SPACE: nowrap;}
h4{background:url(fl_03.gif) no-repeat;height:34px;line-height:34px;margin:0px;padding:1px 0 0 20px;font-size:14px;color:#000;border:1px #B2D0EA solid; }
.dk {border: 1px solid #B2D0EA;}
.title1 {background-image: url(fl_02.gif);background-repeat: repeat-x;background-position: center;height: 34px;line-height: 34px;}
.title1 h3 {background-image: url(fl_02.gif);background-repeat: no-repeat;background-position: left;padding-left: 5px;font-size: 14px;font-weight: bold;color: #ff0000;padding-right: 5px;}
.title1 h3 span{font-weight:normal;padding-left: 120px;}
.title1 h3 span1{font-weight:normal;padding-left: 70px;}

.playbt{clear:both; height:26px;text-align:center; background:#E5FAFF; padding-top:7px;margin-top:7px;}
.playbt input{border:none; color:#50a71a; letter-spacing:6px;height:21px;padding:0px 0px 5px 0px;}
#clearfloat{clear:both; overflow:hidden; height:0px;}
#SpecialResult{width:719px; height:auto;}
#SpecialResult ul{float:left;height:32px;border-bottom:1px solid #D5EBF9;width:723px; text-align:left;}
#SpecialResult ul li{float:left; height:16px; padding-bottom:8px; line-height:16px; padding-left:5px;padding-top:8px; bgcolor: #eee; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#636760;}
#SpecialResult li.p1{width:26px;}
#SpecialResult li.p3{width:335px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;font-size:13px;}
#SpecialResult li.p2{text-align:center;width:55px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#SpecialResult li.p4{text-align:center;width:70px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#SpecialResult li.h{ text-align:center;width:40px;}
#SpecialResult li.p{ text-align:center;width:30px;}
#SpecialResult li.pnone{text-align:center;width:20px;border-right:0;}
#SpecialResult li.noresult{text-align:center;border:0;width:719px;font-weight:bold;color:red;font-size:15px;}
#SpecialResult .none{text-align:center; font-size:14px;margin:20px auto;}
#SpecialResult li a:link,#SpecialResult li a:visited{color:#555; text-decoration:none;}
#SpecialResult li a:hover{color:#fa7e17; text-decoration:underline;}
#page{width:720px;height:36px;text-align:center;overflow:hidden;padding-top:10px; } 




/*播放页*/
.content1{width:960px; text-align:left;}
.content1 a:link,a:visited{color:#333333; text-decoration:none;}
.content1 a:hover{color:#06ADF3; text-decoration:underline;}
.abuts { BORDER-RIGHT: #D7F0F9 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #D7F0F9 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-SIZE: 12px; FLOAT: left; BACKGROUND: #fff; BORDER-LEFT: #D7F0F9 1px solid; CURSOR: pointer; COLOR: #315984; LINE-HEIGHT: 20px; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #D7F0F9 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 20px; TEXT-ALIGN: center}
.p_banner{width:964px; padding:4px 0px 0px 0px; margin:auto; background-color:#FFFFFF;border-left:4px solid #ffffff; border-right:4px solid #ffffff;}
.p_left1{width:252px; height:40px; margin:4px 0px 4px 0px;}
.p_listleft1{width:235px; height:24px; margin:4px 0px 6px 0px;}
.p_l1{float:left; width:124px; height:40px; background:url(d2.gif);}
.p_l2{clear:both;float:right; width:124px; height:40px; background:url(c2.gif);}
.p_left2{width:250px; height:272px; border:1px solid #cccccc;}
.p_listleft2{width:248px; height:320px; border:1px solid #cccccc;}
.p_left3{width:252px; height:50px; margin-top:5px;}

.p_right1{clear:both;border:1px solid #AACBEE;margin:5px 0 0 0;width:235px;background:#D7F0F9;line-height:25px;padding-left:15px;}
.p_r1{width:248px;height:285px;padding:2px 0px 0px 2px;border-left:1px solid #AACBEE;border-bottom:1px solid #AACBEE;border-right:1px solid #AACBEE;}
.p_r1_1{width:252px;height:278px;padding:2px 0px 0px 2px;border-left:1px solid #AACBEE;border-bottom:1px solid #AACBEE;border-right:1px solid #AACBEE;}
.p_r1 ul{width:248px;}
.p_r1 li{height:24px;list-style-type:none;}
.p_r1 span{color:#AACBEE;}
.lp_right1{width:242px; height:20px;margin-top:4px; font-size:12px; cursor:pointer; color:#1B6FE0; padding:6px 0px 0px 10px; background:#D7F0F9;}
.lp_r1{width:240px;height:339px;padding:2px 0px 0px 2px;border-left:1px solid #BBD9EA;border-bottom:1px solid #BBD9EA;border-right:1px solid #BBD9EA;}
.lp_r1_1{width:248px;height:333px;padding:2px 0px 0px 2px;border-left:1px solid #BBD9EA;border-bottom:1px solid #BBD9EA;border-right:1px solid #BBD9EA;}
.lp_r1 ul{width:240px;}
.lp_r1 li{height:24px;list-style-type:none;}
.lp_r1 span{color:#BBD9EA;}
.lp_right2{clear:both;border:1px solid #AACBEE;margin:5px 0 0 0;width:222px;background:#D7F0F9;line-height:25px;padding-left:15px;}
.lp_r2{width:235px;height:285px;padding:2px 0px 0px 2px;border-left:1px solid #AACBEE;border-bottom:1px solid #AACBEE;border-right:1px solid #AACBEE;}
.lp_r2 ul{width:233px;padding:2px 0 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.lp_r2 li{height:21px;list-style-type:none;}
.lp_r2 span{color:#BBD9EA;}

.p_centent{width:423px; height:20px; margin-left:8px; font-weight:bold; padding:12px 0px 0px 35px; background:url(p_01.gif);}
.p_centent li{list-style-type:none;}
.p_c1{width:458px; height:69px;margin-left:8px;}
.p_c2{width:454px; height:28px; padding:0px 2px 15px 1px; background-color:#E9F3FF; margin-left:8px;}
.p_c2 span { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.p_c3{width:454px; height:75px; padding:1px; border:1px solid #BBD9EA; background-color:#ffffff;margin:0px 0px 0px 8px;}
.p_c3l{float:left; padding:1px 2px 1px 1px; width:186px; height:120px;}
.p_c3r{float:left; width:445px; height:18px;background:url(p_bg.gif); padding:6px 4px 0px 6px;}
.p_c3r li{list-style-type:none;}
.p_c3b{float:left; width:445px;color:#333333; height:55px; padding:6px 0px 0px 6px; line-height:18px;}
.p_c4{width:458px; height:129px; margin:3px 0px 0px 8px;}
.p_c4_l{float:left;width:229px; height:128px; padding:1px; border:1px solid #BBD9EA; background-color:#ffffff;}
.p_c4_l1{width:223px; height:23px;  background:url(p_bg.gif); padding:1px 0px 0px 6px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.p_c4_b{float:left; width:221px; height:66px; padding:6px 0px 0px 6px; line-height:22px;}
.p_c4_b li{float:left;list-style-type:none;color:#333333;}
.p_c4_r{float:right;width:210px;padding-top:2px;height:128px;padding-left:8px;border:1px solid #BBD9EA;background-color:#ffffff;}
.p_c4_r li{height:26px;list-style-type:none; padding-top:5px;}
.p_c4_r span{color:#999999;}
.p_bottom{width:960px; text-align:left;}
.p_bottom a:link,a:visited{color:#333333; text-decoration:none;}
.p_bottom a:hover{color:#06ADF3; text-decoration:none;}
.p_bottom1{clear:both;border:1px solid #AACBEE;margin:0px 0 0 0;width:462px;background:#D7F0F9;line-height:28px;padding-left:15px;}
.p_bottom2{width:472px; padding:5px 0px 0px 5px; margin:auto;height:428px; border-left:1px solid #AACBEE; border-right:1px solid #AACBEE; border-bottom:1px solid #AACBEE;}
.p_bottom2 ul{width:100%;}
.p_bottom2 li{height:25px;float:left;list-style-type:none; line-height:22px;overflow:hidden;}
.p_bottom5{clear:both;border:1px solid #AACBEE;margin:0px 0 0 0;width:462px;background:#D7F0F9;line-height:28px;padding-left:15px;}
.p_b3{width:219px;}
.p_b4{width:15px;}
.play_list { border-top:0px solid #cccccc; width:220px; height:254px; overflow:auto; overflow-x: hidden; hiddenscrollbar-base-color:#cccccc; scrollbar-face-color:#fff; scrollbar-arrow-color:#000; scrollbar-track-color:#fff; scrollbar-3dlight-color:#cccccc;scrollbar-darkshadow-color:#fff;scrollbar-highlight-color:#fff;scrollbar-shadow-color:#cccccc; font-family:Verdana;}
.play_list li { margin:1px; padding:2px 6px 0 0px; height:18px; border-bottom:1px solid #efefef; overflow:hidden; word-break:break-all;}
.play_list li.n { margin:1px; padding:2px 6px 0 0px; height:18px; border-bottom:1px solid #efefef; overflow:hidden; word-break:break-all;}
.play_list li.selected{ border-bottom:1px solid #fef1a2; background:#fffad2;}
.play_list li.stjl{ border-bottom:1px solid #fef1a2; background:#fffad2;}
.play_list li.f{ border-bottom:1px solid #ffffff; background:#FFFAD2; }
.play_list li.over{ background:#D7F0F9;}
.play_list li.out{ background:#fff;}
.play_list span{ float:right; margin-left:2px;}
.play_list span a { color:#939393; }
.cp2_left{width:479px; float:left; margin-top:6px; }
.cp2_right{width:479px; float:right;margin-top:6px; }

/*歌曲联播*/
#cscms_playsong {width:960px;margin:0 auto;}
#cscms_playsong .zuo {width:958px;float:left;margin-right:1px;padding:1px;background-color:#fff;}
#cscms_playsong .you {width:310px;float:right;background-color:#fff;padding:10px;}
#cscms_playsong .title {padding:10px;border:1px solid #B4D0F0;}
#cscms_playsong .player {padding:5px;height:59px;}
#cscms_playsong .dancelist {height:430px;border:1px solid #B4D0F0;}
#cscms_playsong .dancelist .titles {padding:5px;line-height:20px;height:20px;border-bottom:2px solid #B4D0F0;color:#333;font-size:14px;}
#cscms_playsong .dancelist .list {width:955px;height:400px;overflow-x:hidden; overflow-y:auto;position:relative;left:0;top:0;hiddenscrollbar-base-color:#B4D0F0;scrollbar-face-color:#fff;scrollbar-arrow-color:#000;scrollbar-track-color:#fff;scrollbar-3dlight-color:#ccc;scrollbar-darkshadow-color:#fff;scrollbar-highlight-color:#fff;scrollbar-shadow-color:#ccc;font-family:Verdana;}
#cscms_playsong .dancelist .lb {width:540px;list-style-type: none;color:#000}
#cscms_playsong .dancelist .lb li {line-height: 25px;height: 25px;border-bottom: 1px solid #B4D0F0;position: relative;width:940px;overflow:hidden;}
#cscms_playsong .dancelist .lb .on {background-color:#ffff99;}
#cscms_playsong .dancelist .lb li span {float:right;margin-right:10px;}
html*~body .dancelist .lb li {padding-top:10px;}
html*~body .dancelist .lb li span {margin-top:-10px;}
#cscms_playsong .you .ads{width:300px;height:302px;}

/*歌曲下载*/
#rmx_down {width:960px;margin:0 auto;}
#rmx_down .zuo {width:445px;float:right;margin-right:5px;padding:5px;background-color:#fff;height:530px;border:1px solid #B4D0F0;}
#rmx_down .you {width:480px;float:left;background-color:#fff;padding:5px;height:530px;border:1px solid #B4D0F0;}
#rmx_down .title {padding:10px;}
#rmx_down .title a{font-size: 14px;}
#rmx_down .sing_view{width:425px;padding:10px;}
#rmx_down .sing_view span {padding-bottom:10px;}
#rmx_down .sing_view .l{float:left;width:50%;}
#rmx_down .sing_view .r{float:left;width:50%;}
#rmx_down .sing_view p{padding-bottom:10px;font-size:14px;}
#rmx_down .sing_view_bnt{width:450px;}
#rmx_down .sing_view_bnt a {float:left; width:186px; height:59px;margin-bottom:0px;display:block;display:block; text-indent:-9999px;}
#rmx_down .sing_view_bnt .downzd{background:url(downzd.gif) no-repeat;padding:40px;}
#rmx_down .sing_view_bnt .downdx{background:url(downdx.gif) no-repeat;margin-right:30px;}
#rmx_down .sing_view_bnt .downwt{background:url(downwt.gif) no-repeat;}
#rmx_down .you .ads{width:480px;height:510px;}

/*排行榜*/
.f03{float:left;width:960px;}
.tagc1{font-size:12px;color:#666;}
.tagc2{font-size:12px;color:#666;}
.f03_01 {height: 100%;padding-top: 4px;padding-right: 2px;padding-bottom: 10px;padding-left: 13px;}
.f03_01 div a:link,#SpecialResult li a:visited{color:#555; text-decoration:none;}
.f03_01 div a:hover{color:#fa7e17; text-decoration:underline;}

#bang_info_list { padding-left: 10px; font-size: 14px; color: #333333; margin-top: 5px; }
#bang_info_list .bang200 { float: left; height: 28px; width: 415px; }
.list_sz { height: 30px; width: 35px; float: left; padding-left:5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #eeeeee; line-height: 30px; #line-height: 30px; _line-height: 28px; text-align: center; }
.list_xz { height: 30px; width: 20px; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #eeeeee; line-height: 30px; text-align: center; margin-left: 1px; }
.list_xz input { margin-top: 10px; #margin-top: 5px; _margin-top: 4px; }
.list_tit { float: left; width: 245px; height: 30px; line-height: 34px; _line-height: 33px; margin-left: 5px; padding-left:6px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #eeeeee; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.list_tit a { color:#333333; }


/*底部*/
#footer{width:960px; margin:5px auto 0px auto;border-top:4px solid #D5EBF9;text-align:center;clear:both;}
#footer p{margin-top:8px;color:#444;}